@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #EBEBEB;
}

#top{
	height:136px;
	background:url(images/bg_top.jpg);
}
#nav{
	height: 50px;	
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
#maincontent{
	width: 1068px;
	height: 1250px;
	background-image: url(images/bg_line.jpg);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

#content{
	clear: both;
	height: 380px;
	
}

#footimg{
	width:1068px;
	height:26px;
	float:left;
	margin-top:870px;
}
#logo{
	width:1068px;
	margin:0 auto;
}
#daohang{
	width: 1068px;
	margin: 0 auto;	
}
.daohangfont {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
#line{
	height:2xp;
	background-color:#FFF;
}.font1 {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.fontabout {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size: 14px;
}
.fontpro {
	font-size: 14px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}

a {
	color: #FFF;
	text-decoration: none;
}
.more{
	font-size: 14px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
}
.proimg {
	margin: 4px;
	padding: 4px;
	border: 1px solid #CCC;
}
